Data Fields - Functions

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - r -

- radial() : efl::gfx::gradient::radial
- radius_get() : efl::gfx::gradient::radial
- radius_set() : efl::gfx::gradient::radial
- raise() : efl::gfx::stack
- range_inarray() : efl::eina::range_inarray< T >
- range_inlist() : efl::eina::range_inlist< T >
- range_ptr_array() : efl::eina::range_ptr_array< T >
- range_ptr_list() : efl::eina::range_ptr_list< T >
- ratio_get() : efl::image
- rbegin() : efl::eina::_const_range_template< T, Traits > , efl::eina::_inarray_access_traits , efl::eina::_mutable_range_template< T, Traits > , efl::eina::_nonpod_inarray< T > , efl::eina::_pod_inarray< T > , efl::eina::inlist< T, Allocator > , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator > , efl::eina::stringshare
- rectangle() : evas::rectangle
- ref_get() : efl::eo::concrete
- region_support_get() : evas::image
- reload() : evas::image
- remove() : evas::box
- remove_all() : evas::box
- remove_at() : evas::box
- rend() : efl::eina::_const_range_template< T, Traits > , efl::eina::_inarray_access_traits , efl::eina::_mutable_range_template< T, Traits > , efl::eina::_nonpod_inarray< T > , efl::eina::_pod_inarray< T > , efl::eina::inlist< T, Allocator > , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator > , efl::eina::stringshare
- render() : evas::canvas
- render2() : evas::canvas
- render_async() : evas::canvas
- render_dump() : evas::canvas
- render_idle_flush() : evas::canvas
- render_op_get() : evas::object
- render_op_set() : evas::object
- render_updates() : evas::canvas
- repeat_events_get() : evas::object
- repeat_events_set() : evas::object
- replace_char_get() : evas::textblock
- replace_char_set() : evas::textblock
- reset() : ecore::timer , efl::gfx::shape
- resize() : evas::object_smart
- root_node() : efl::vg::root_node
- root_node_get() : evas::vg